@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:14px 微软雅黑;color:#444;}
a { text-decoration: none; outline: none; color: #666; transition: 0.2s; }
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li {list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul,video{margin: 0;padding: 0;}
img{margin: 0;padding: 0;border: 0; vertical-align: top;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}
dl,dt,dd{padding: 0;margin:0;}
i,em{font-style: normal;}

.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.w0{width: 100%;}
.w1200{width: 1200px;margin:0 auto;}
.w1140{width: 1140px;margin:0 auto;}

/*header start*/
.header{position: fixed; z-index: 999;width: 100%;background: #fff}
.header .head_top{height: 35px;background: #efefef;line-height: 35px;border-bottom: 1px solid #dfdfdf}
.header .head_top a{padding: 0 15px;}
.header .head_top a:nth-child(3) {padding-right: 0px}
.header .head_body{height: 120px;}
.header .head_body .logo{position: absolute;z-index: 99999;}
.header .head_body > p{margin-left:300px;font-size: 20px;letter-spacing: 1px;line-height: 120px;padding-left:50px;background: url(../images/pz.png) no-repeat center left;}
.header .head_body .hb_con{padding: 18px 0 0 0px}
.header .head_body .hb_con b{font-size: 30px;display: block;color: #555}
.header .head_body .hb_con p{font-size: 16px;line-height: 180%;letter-spacing: 5.3px}
.header .tel{padding: 25px 0 25px 70px;background: url(../images/tel.png) no-repeat center left;}
.header .tel p{line-height: 30px;font-size: 17px;}
.header .tel b{font-size: 28px;font-family: Arial;color: #666}
.head_nav{border-bottom: 4px solid #CAA57A;border-top: 1px solid #ccc}
.nav{width: 1030px; padding-left:170px;height:50px; line-height:50px; position:relative;z-index:999;margin: 0 auto}
.nav .nLi{width: 127px; float:left; position:relative; display:inline;border-right: 1px solid #ccc}
.nav .nLi:nth-child(1) {border-left: 1px solid #ccc}
.nav .nLi > a{ display:block; width: 127px; font-size:16px;font-weight: normal;text-align: center;color: #666;}
.nav .sub{ display:none; width:170px; left:0; top:54px;position:absolute;z-index: 9999;background:rgba(0,0,0,0.7);line-height:35px;}
.nav .sub li{ zoom:1;}
.nav .sub a{ display:block;text-align: center;font-size: 14px;color: #fff}
.nav .sub a:hover{ background:#CAA57A; color:#fff;}
.nav .on > a{ background:#CAA57A;color:#fff;border-bottom: 4px solid #555}
/*header end*/

/*banner start*/
.banner{padding-top: 175px}
.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height:600px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: rgba(0,0,0,0.3);
	display: block;
	height: 10px;
	overflow: hidden;
	text-indent: -99em;
	width: 10px;
	cursor: pointer;
	-webkit-transition: all 0s ease;
	border-radius: 10px;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background: #CAA57A;
;
}

.flexslider .slides a img {
	width: 100%;
	height: 600px;
	display: block;
}
/*banner end*/

/*product starrt*/
.pro_list {padding: 40px 0;}
.pro_list li{float: left;background:url(../images/antit.jpg) no-repeat 0 62px;text-align: center;width: 171px;font-size: 18px;color: #222}
.pro_list li a{color: #222;font-size: 18px;}
.pro_list li em{width: 90px;height: 45px;overflow: hidden;margin: 0 auto 13px;display: block;}
.pro_list li:hover em img{margin-top: -45px;}
.pro_list li i{display: block;font-style: normal;font-size: 12px;color: #bcbcbc;}
.pro_list li:hover a{color: #B7946E}
/*product end*/

/*company start*/
.company{padding:20px 0;height: 530px;background: url(../images/combg.jpg) no-repeat center;}
.company .com_l{width: 600px;margin-top: 138px;box-shadow: 0 0 30px 0 #999}
.company .com_l .img{width: 600px;height: 392px;overflow: hidden;}
.company .com_l .img img{ width: 600px; height: 392px; display: block;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in;}
.company .com_l .img img:hover { transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}
.company .com_r{width: 405px;margin-top: 138px}
.company .com_r b{color: #5F4434;font-size: 18px}
.company .com_r p{font-size: 15px;line-height: 180%;text-indent: 2em;}
.company .more{}

.company .more{display: block;width: 120px;height: 38px;background: url(../images/new_more.gif) 0 0;margin-top: 30px}
.company .more:hover{background-position: right 0;}
.company .more:hover{border-color: #e2e2e2;color: #ccac83;}
/*company end*/

/*room start*/
.room{padding: 30px 0 10px}
.room ul li{width: 350px;margin-left: 75px;float: left;text-align: center;}
.room ul li:nth-child(1) {margin-left: 0px;}
.room ul li b{font-size: 20px;line-height: 200%;color: #CAA57A}
.room ul li p{line-height: 180%;text-indent: 2em;display: block;height: 110px}
/*room end*/

/*video start*/
.video{margin-top: 40px;position: relative;}
.video .video_l{width: 50%;}
.video video{min-width: 100%;min-height: 100%;height: auto;width: auto;}  
.video source{min-width: 100%;min-height: 100%;height: auto;width: auto;}  
.video .video_r{width: 50%;text-align: center;color: #5F4434;position: absolute;height:calc(100% - 4px);top: 0;right: 0px;background:url(../images/huawen.png) no-repeat bottom right #CAA57A;}
.video .video_r .video_con{width: 100%;height: 100%;display: table;}
.video .video_r .video_con .table-cell {width:90%;height: 100%;display: table-cell;vertical-align: middle;padding-right: 10%}
.video .video_r p{text-align: center;font-size: 34px;letter-spacing: 2px;display: block;padding-bottom: 3%;}
.video .video_r i{font-family:"Times New Roman";font-size:32px;letter-spacing: 1px}
.video .video_r img{margin-top: 3%}
/*video end*/

/*doctor start*/
.doctor{padding: 50px 0;}
.doctor .doc_l{width: 680px;height: 448px;background: url(../images/docbg1.jpg) no-repeat center}
.doctor .doc_l .doccon .img{width: 300px;height: 300px;border-radius: 300px;overflow: hidden;border:10px solid #fff;margin:30px 15px 0}
.doctor .doc_l .doccon .img img{width: 300px;}
.doctor .doc_l .doccon .name{font-size: 16px;color: #f6f6f6;text-align: center;padding-top: 30px;}
.doctor .doc_l .doccon .name b{font-size: 26px;color: #5F4434;padding-right: 10px;}
.doctor .doc_l .doccon .disc{width:280px;padding: 25px;}
.doctor .doc_l .doccon .disc i{font-size: 18px;color: #ba8749;display: block;padding-bottom: 13px;}
.doctor .doc_l .doccon .disc font{display: block;line-height: 160%;text-indent: 0;color: #777}
.doctor .doc_l .doccon .disc p{line-height: 160%;text-indent: 2em;color: #777}
.doctor .doc_r{width: 480px;padding: 20px;background: #CBA67A}
.doctor .doc_r .doc_title{height: 38px;padding: 0 10px;}
.doctor .doc_r .doc_title b{font-size: 24px;display: block;height: 24px;line-height: 24px;float: left;color: #fff;font-weight: normal;letter-spacing: 1px;}
.doctor .doc_r .doc_title a{float: right;color: #fff;line-height: 24px;}
.doctor .doc_r ul li{width: 140px;margin: 10px;float: left; position: relative;}
.doctor .doc_r ul li img{width: 140px;height: 165px;}
.doctor .doc_r ul li .cover{width: 140px;height: 30px;background: rgba(0,0,0,0.7);color: #fff;text-align: center;line-height: 30px;position: absolute;bottom: 0px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;transition: all 0.2s ease-in;}

.doctor .doc_r ul li.on .cover{height: 165px;line-height: 165px;background: rgba(0,0,0,0.5);}

/*doctor end*/

/*enviro start*/
.enviro{padding: 50px 0 0;background: url(../images/line1.jpg) no-repeat center 525px #f1f1f1;}
.enviro .enviro_top ul li{text-align: center;}
.enviro .enviro_top ul li b{font-size: 40px;line-height: 55px;color: #5F4434;display: block;margin-top: 30px}
.enviro .enviro_top ul li i{display: block;width: 120px;height: 32px;border:1px solid #5F4434;line-height: 32px;text-align: center;color: #5F4434;margin: 10px auto 0}
.enviro .enviro_top ul li p{color: #5f4434;text-align: center;font-size: 17px;font-family: Arial;line-height: 30px}
.enviro .enviro_top ul li{width: 374px;height: 200px;margin-left: 30px;float: left;margin-bottom: 20px;padding: 2px; border:1px solid #ccc;}
.enviro .enviro_top ul li:nth-child(1) {margin-left: 0px;background: url(../images/hjtitle.jpg) no-repeat center}
.enviro .enviro_top ul li .img{width: 374px;height: 200px;overflow: hidden;}
.enviro .enviro_top ul li img{ width: 374px; height: 200px; display: block;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in;}
.enviro .enviro_top ul li img:hover { transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}
.enviro .picScroll-left{ width:1228px;  overflow:hidden; position:relative; margin:0 auto;}
.enviro .picScroll-left .hd{ overflow:hidden;  height:40px; padding-top:20px; text-align: center}
.enviro .picScroll-left .hd .prev,.picScroll-left .hd .next{ display:inline-block;  width:40px; height:40px;margin:0 5px; overflow:hidden;cursor:pointer; background:url(../images/jt_l.png) no-repeat center;}
.enviro .picScroll-left .hd .next{ background: url(../images/jt_r.png) no-repeat center;}
.enviro .picScroll-left .hd .prevStop{ background-position:-60px 0; }
.enviro .picScroll-left .hd .nextStop{ background-position:-60px -50px; }

.enviro .picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.enviro .picScroll-left .bd ul li{ margin:0 14px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.enviro .picScroll-left .bd ul li .pic{ text-align:center; }
.enviro .picScroll-left .bd ul li .pic img{ width:273px; height:204px; display:block;  padding:2px; border:1px solid #ccc; }
.enviro .picScroll-left .bd ul li:hover .pic a img{ border-color:#CAA57A; background: #CAA57A}
.enviro .picScroll-left .bd ul li .zi{ line-height:24px; font-size: 15px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.enviro .picScroll-left .bd ul li:hover .zi a{color:#CAA57A;}
/*enviro end*/

/*honor start*/
.honor{height: 270px;background: url(../images/honorbg.jpg) no-repeat center}
.honor .honor_l{width: 190px;padding-left: 160px;padding-top: 115px}
.honor .honor_l b{font-size: 40px;color: #5f4434}
.honor .honor_l p{font-size: 18px;line-height: 35px}
.honor .honor_r{width: 830px;padding-top: 69px}
.honor .honor_r .picMarquee-left{ width:830px;overflow:hidden; position:relative;}

.honor .honor_r .picMarquee-left .bd{ padding:10px;}
.honor .honor_r .picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
.honor .honor_r .picMarquee-left .bd ul li{ margin:0 12px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.honor .honor_r .picMarquee-left .bd ul li .pic{ text-align:center;}
.honor .honor_r .picMarquee-left .bd ul li .pic img{ width:220px; height:165px; display:block;}
.honor .honor_r .picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;}
.honor .honor_r .picMarquee-left .bd ul li .title{ line-height:24px;}
/*honor end*/

/*new start*/
.new{padding: 50px 0;}
.new .slideTxtBox{ width:1200px; text-align:left;}
.new .slideTxtBox .new_title{position:relative;top: 8px}
.new .slideTxtBox .new_title i{ display: inline-block;font-size: 30px;font-family: Arial;text-transform: uppercase;color: #CAA57A;line-height: 55px;padding-left:20px}
.new .slideTxtBox .new_title b{font-size: 40px;line-height: 55px;}
.new .slideTxtBox .hd{ height:55px; line-height:55px;margin-bottom: 40px}
.new .slideTxtBox .hd ul{ float:right;}
.new .slideTxtBox .hd ul li{ float:left;width:200px;cursor:pointer;background: #CAA57A;font-size: 18px;text-align: center;color: #fff}

.new .slideTxtBox .hd ul li.on{ background: #5f4434}
.new .slideTxtBox .bd ul{width: 1200px}
.new .slideTxtBox .bd li{width: 270px;margin-left: 40px;float: left;}
.new .slideTxtBox .bd ul li:nth-child(1) {margin-left: 0px;}
.new .slideTxtBox .bd ul li i{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-size: 18px;line-height: 50px;color: #333;padding-bottom: 10px}
.new .slideTxtBox .bd ul li:hover i{color: #CAA57A}
.new .slideTxtBox .bd ul li p{line-height: 160%;color: #666}
.new li font{display: block;padding-top: 15px;color: #aaa}
.new li em{display: block;width: 120px;height: 38px;background: url(../images/new_more.gif) 0 0;margin-top: 30px}
.new li:hover em,.new li em:hover{background-position: right 0;}
.new li:hover span,.new li span:hover{border-color: #e2e2e2;color: #ccac83;}
/*new end*/

/*footer start*/
.footer{background: #342924}
.footer .foot_body .fb_l {width: 850px}
.footer .foot_body .fb_l hr{border:none;height: 1px;background: #6e6764;margin: 30px 0}
.footer .foot_body .fb_l ul{margin-left: -30px;margin-top: 30px;}
.footer .foot_body .fb_l ul li{float: left;}
.footer .foot_body .fb_l ul li a{color: #fff;padding: 0 30px;border-left: 1px solid #fff;font-size: 15px;}
.footer .foot_body .fb_l ul li:nth-child(1) a{border:none;}
.footer .foot_body .fb_l span{color: #cbcbcb;padding-right: 40px;line-height: 30px;}
.footer .foot_body .fb_l span a{color:#cbcbcb}
.footer .foot_body .fb_r{width: 210px;height: 180px;background: #CAA57A;padding: 20px}
.footer .foot_body .fb_r p{writing-mode:tb-rl;letter-spacing: 2px;font-size: 16px;display: block;padding-top: 40px}
/*footer end*/